@charset "utf-8";

@import "iconfont.css";
@import "jquery.fancybox.css";
@import "grid12.css";

/*---------------------------------------------------*/

h3.tit{font-size:36px;color:#333;line-height:88px;height:88px;text-align:center;text-transform:uppercase;border-bottom:1px solid #D9D9D9;position:relative;}
h3.tit::after{content:"";display: block;height:3px;background:#1C63B8;width:110px;position:absolute;bottom:-2px;left:50%;margin:0 0 0 -55px;z-index: 1;}


.indexCate{height:120px;border-bottom:1px solid #D9D9D9;border-top:1px solid #D9D9D9;}
.indexCate ul{}
.indexCate ul li{float:left;width:16.666666%;cursor:pointer;box-sizing:border-box;text-align:center;border-left:1px solid #ECECEC;padding:29px 0 0;height:120px;transition:all 0.3s ease 0s;}
.indexCate ul li:last-child{border-right:1px solid #ECECEC;}
.indexCate ul li a{display:block;width:100%;}
.indexCate ul li .ico{height:35px;}
.indexCate ul li .ico img:last-child{display:none;}
.indexCate ul li p{font-size:13px;color:#333;margin:18px 0 0;text-transform:uppercase;transition:all 0.3s ease 0s;}

.indexCate ul li:hover .ico img{display:none;}
.indexCate ul li:hover .ico img:last-child{display:inline-block;}
.indexCate ul li:hover i,.indexCate ul li:hover p{color:#FF0000;}



.indexA{padding:70px 0;}
.indexA .v{float:left;display:block;width:586px;overflow:hidden;position:relative;z-index:99;}
.indexA .v::after{content:'';background:url("../images/video.png") no-repeat center;width:100%;height:100%;position:absolute;left:0;top:0;display:block;}
.indexA .v img {width:100%;transition:all 0.3s ease 0s;}
.indexA .v:hover img{transform: scale(1.04);}
.indexA .v:hover::after{background-color:rgba(0,0,0,0.5);}

.indexA .txt{float:right;width:614px;padding:80px 60px 0;box-sizing:border-box;}
.indexA .txt h4{font-size:18px;color:#777;}
.indexA .txt h3{font-size:28px;color:#000;margin:35px 0 0;}
.indexA .txt p{line-height:24px;font-size:14px;color:#777;margin:20px 0 0;}
.indexA .txt .more{margin:25px 0 0;}
.indexA .txt .more a{color:#666;font-size:13px;width:182px;height:41px;line-height:41px;text-align:center;border:1px solid #3D3D3D;border-radius:25px;display:inline-block;}
.indexA .txt .more a:hover{color:#fff;background:#FD2100;border:1px solid #FD2100;}


.indexB{background:url(../images/ibg1.jpg) no-repeat center;padding:68px 0;box-sizing:border-box;position:relative;text-align:center;}
.indexB h3{font-size:36px;color:#fff;position:relative;z-index:10;font-family:Arial bold;}
.indexB p{font-size:25px;font-weight:bold;line-height:43px;color:#fff;margin:35px 50px 0;}
.indexB .getmore{margin:70px auto 0;width:152px;height:43px;line-height:43px;border-radius:25px;display:block;text-align:center;color:#333;font-size:13px;background:#fff;position:relative;z-index:10;}
.indexB .getmore:hover{background:#FD2100;color:#fff;}


.indexC{padding:78px 0 70px;background:#fff;}

.indexC h3{font-size:36px;color:#484848;text-align:center;font-family:Arial bold;}
.indexC hr{width:339px;height:5px;background:url(../images/hr1.png) no-repeat;margin:30px auto 0;}

.indexC .list{margin-top:38px;}
.indexC .list ul{margin:0 0 0 -32px;}
.indexC .list ul li{float:left;width:276px;margin:0 0 0 32px;position:relative;cursor:pointer;box-sizing:border-box;}
.indexC .list ul li::after{display:none;content:"";border:5px solid #FF4C4C;position:absolute;top:18px;left:-25px;z-index:1;width:273px;height:393px;}
.indexC .list ul li .pic{width:100%;position:relative;display:block;overflow:hidden;border:1px solid #ccc;box-sizing:border-box;}
.indexC .list ul li .pic img{width:100%;transition:all 0.5s ease 0s;}

.indexC .list ul li .t{padding:20px 13px 0;height:96px;position:relative;z-index:20;}
.indexC .list ul li .t h5{text-transform:uppercase;font-weight:bold;font-size:15px;}
.indexC .list ul li .t h5 a{color:#484848;}
.indexC .list ul li .t h5 a:hover{color:#FF4C4C;}
.indexC .list ul li .t p{display:none;margin:10px 40px 0 0;line-height:24px;font-size:14px;color:#666;}
.indexC .list ul li .t em{position:absolute;bottom:25px;right:35px;}
.indexC .list ul li .t em i{font-size:25px;}

.indexC .list ul li:hover::after{display:block;}
.indexC .list ul li:hover h5 a{color:#FF4C4C;}
.indexC .list ul li:hover .t p{display:block;}




.indexC .getmore{margin:80px auto 0;width:152px;height:43px;line-height:43px;border-radius:25px;display:block;text-align:center;color:#fff;font-size:13px;background:#FF0000;}
.indexC .getmore:hover{background:#222;}



.indexD{padding:60px 0;background:#F3F4F4;}
.indexD .tit{text-align:center;}
.indexD .tit h6{font-size:18px;color:#333;}
.indexD .tit h3{font-size:30px;color:#333;margin:10px 0 0;}
.indexD .tit hr{width:339px;height:5px;background:url(../images/hr1.png) no-repeat;margin:23px auto 24px;}
.indexD .tit p{font-size:14px;color:#414141;line-height:25px;margin:15px 0 0;text-transform:uppercase;}


.indexD .list{margin:50px 0 0;}
.indexD ul{}
.indexD ul li{float:left;width:33.333333%;padding:0 0 0 50px;box-sizing:border-box;cursor:pointer;}
.indexD ul li .ico{float:left;width:71px;height:71px;border:1px solid #f00;text-align:center;box-sizing:border-box;position:relative;}
.indexD ul li .ico::after{content:'';width:0;height:0;line-height:0;border-width:8px;border-style:dashed;border-color:transparent;vertical-align:middle;border-left-style:solid;border-left-color:#f00;position:absolute;right:-16px;top:50%;margin:-8px 0 0;}
.indexD ul li .ico i{line-height:71px;font-size:35px;color:#FF0000;}
.indexD ul li .t{margin:0 0 0 95px;}
.indexD ul li h5{font-size:19px;color:#333;font-weight:bold;}
.indexD ul li p{font-size:14px;color:#999;line-height:20px;margin:6px 0 0 0;}
.indexD ul li p em{display:inline-block;width:42px;}
.indexD ul li p a{color:#999;}
.indexD ul li p a:hover{color:#f00;}

.indexD ul li:hover .ico{background:#f00;}
.indexD ul li:hover .ico i{color:#fff;}

/*------------------------------------------------------------*/
.sidebanner{height:146px;background:url(../images/sidebanner.jpg) no-repeat center;padding:50px 0 0;box-sizing:border-box;}
.sidebanner h3{font-size:36px;color:#fff;}

.path{height:54px;line-height:54px;}
.path p{color:#545454;font-size:17px;}
.path p a{color:#545454;}
.path p a:hover{color:#18469d;}
.path p i{font-size:12px;color:#515151;margin-right:5px;vertical-align:middle;}

.main{padding:0 0 40px 0;}

.mainRight {width:880px;float:right;}
.mainRight .title,.main .title{color:#525252;font-weight:bold;font-size:30px;padding-bottom:10px;border-bottom:1px solid #e0e0e0;line-height:1;}

.mainleft{float:left;width:290px;}
/*----------------------------------------*/


.sidemenu{margin:0 0 15px 0;}
.sidemenu h3{display:none;height:50px;line-height:50px;padding:0 0 0 20px;background:#D51B26;font-size:18px;color:#fff;text-transform:uppercase;position:relative;}
.sidemenu h3::after{font-family:"qico";content: "\e727";position:absolute;top:5px;right:5px;width:40px;height:40px;line-height:40px;text-align:center;font-size:20px;-webkit-transition: -webkit-transform .3s ease;transition: -webkit-transform .3s ease;transition: transform .3s ease;transition: transform .3s ease, -webkit-transform .3s ease;}
.sidemenu h3.active::after{-webkit-transform: rotate(45deg) scale(1.08);-ms-transform: rotate(45deg) scale(1.08);transform: rotate(45deg) scale(1.08);}

.sidemenu ul{border-bottom:1px solid #e2e2e2;}
.sidemenu ul li{border:1px solid #e2e2e2;border-bottom:none;}
.sidemenu ul li h5{height:60px;line-height:60px;display:block;padding:0 0 0 20px;cursor:pointer;text-transform:capitalize;position:relative;}
.sidemenu ul li h5 a{width:100%;display:block;font-size:15px;padding:0 40px 0 0;color:#333;box-sizing:border-box;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.sidemenu ul li h5 a:hover{color:#D51B26;text-decoration:underline;}
.sidemenu ul li h5 span{position:absolute;right:0;top:0;background:url("../images/i5.png") no-repeat center center;width:45px;height:60px;display:block;}

.sidemenu dl{display:none;background:#fff;}
.sidemenu dl dd{line-height:20px;border-bottom:1px dashed #DCDCDC;padding:9px 0;margin:0 20px;}
.sidemenu dl dd:last-child{border-bottom:none;}
.sidemenu dl dd a{display:block;background:url("../images/i10-1.png") no-repeat left 6px;color:#555;padding:0 0 0 15px;font-size:14px;}
.sidemenu dl dd.active a,.sidemenu dl dd a:hover{color:#f00;background:url("../images/i10.png") no-repeat left 6px;}

.sidemenu dl dd > dl >dd{border-bottom:1px dashed #DCDCDC;}
.sidemenu dl dd > dl >dd a{display:block;background:url("../images/dot.png") no-repeat left 8px;padding:0 0 0 13px;font-size:13px;color:#666;}

.sidemenu ul li.active h5{background:#f00;}
.sidemenu ul li.active h5 a{color:#fff;}
.sidemenu ul li.active span{background:url("../images/i5-1.png") no-repeat center center;}


.left_nav{margin:0 0 20px 0;}
.left_nav h3{font-size:18px;font-weight:bold;display:block;color:#fff;height:50px;line-height:50px;padding:0 0 0 20px;background:#FF7F0E;text-transform:uppercase;position:relative;}
.left_nav h3::after{display:none;font-family:"qico";content: "\e727";position:absolute;top:5px;right:5px;width:40px;height:40px;line-height:40px;text-align:center;font-size:20px;-webkit-transition: -webkit-transform .3s ease;transition: -webkit-transform .3s ease;transition: transform .3s ease;transition: transform .3s ease, -webkit-transform .3s ease;}
.left_nav h3.active::after{-webkit-transform: rotate(45deg) scale(1.08);-ms-transform: rotate(45deg) scale(1.08);transform: rotate(45deg) scale(1.08);}
.left_nav dl{}
.left_nav dl dd{height:45px;line-height:45px;border:1px solid #e2e2e2;margin:6px 0 0 0;padding:0 10px 0 20px;}
.left_nav dl dd a{color:#555;font-size:15px;display:block;-webkit-transition: 0.5s;transition: 0.5s;background:url("../images/i10-1.png") no-repeat left center;padding-left:15px;}
.left_nav dl dd.active a{color:#015198;background:url("../images/i10.png") no-repeat left center;}


.news-right{float:right;width:290px;}
.news-left{float:left;width:880px;}

.side-search{position:relative;border:1px solid #D9D9D9;}
.side-search .submit_text{width:100%;height:49px;line-height:49px;padding:0 60px 0 15px;color:#000;font-size:16px;background:none;box-sizing:border-box;}
.side-search .submit_btn{position:absolute;right:0;top:0;width:50px;height:49px;display:block;cursor:pointer;text-align:center;background:none;}
.side-search .submit_btn i{font-size:23px;color:#989898;}

.news-nav{margin:0 0 20px 0;}
.news-nav h3{font-size:18px;display:block;color:#484848;height:50px;line-height:50px;padding:0 0 0 30px;text-transform:uppercase;position:relative;}
.news-nav h3::after{display:none;font-family:"qico";content: "\e727";position:absolute;top:5px;right:5px;width:40px;height:40px;line-height:40px;text-align:center;font-size:20px;-webkit-transition: -webkit-transform .3s ease;transition: -webkit-transform .3s ease;transition: transform .3s ease;transition: transform .3s ease, -webkit-transform .3s ease;}
.news-nav h3.active::after{-webkit-transform: rotate(45deg) scale(1.08);-ms-transform: rotate(45deg) scale(1.08);transform: rotate(45deg) scale(1.08);}

.news-nav ul{border-top:1px solid #e2e2e2;}
.news-nav ul li{height:49px;line-height:49px;border-bottom:1px solid #e2e2e2;border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;}
.news-nav ul li a{color:#484848;font-size:16px;display:block;padding:0 0 0 30px;-webkit-transition: 0.5s;transition: 0.5s;}
.news-nav ul li:hover a{color:#FF4040;}
.news-nav ul li.active{border-left:1px solid #FF4040;border-right:1px solid #FF4040;}
.news-nav ul li.active a{background:#FF4040;color:#fff;}


.left_contact{margin:0 0 20px 0;padding:30px 25px;background:#003B8F;font-family:Arial;}
.left_contact h5{font-size:24px;font-weight:bold;color:#fff;padding:0 0 15px;}
.left_contact p{padding:5px 0;font-size:15px;color:#fff;}
.left_contact p a{color:#fff;}

.rtit{height:39px;line-height:39px;background:#333;}
.rtit h5{font-size:16px;color:#fff;padding:0 0 0 12px;}

/*---------news-----------*/

.newslist{padding:25px 0 0;}
.newslist ul{}
.newslist ul li {margin:0 0 25px 0;border-bottom:#CCC 1px solid;padding:0 0 25px 0;}
.newslist ul li .date{float:left;width:90px;height:100px;border:1px solid #ccc;text-align:center;font-family:Verdana, Geneva, sans-serif;color:#333;}
.newslist ul li .date-month{line-height:60px;font-size:25px;font-weight:bold;border-bottom:1px solid #ccc;display:block;}
.newslist ul li .date-day{line-height:40px;font-size:14px;}

.newslist ul li .news-content{margin:0 0 0 110px;}
.newslist ul li .news-content h5{font-size:17px;}
.newslist ul li .news-content h5 a{color:#333;}
.newslist ul li .news-content h5 a:hover{color:#FD2100;}
.newslist ul li .news-content p{font-size:14px;line-height:21px;color:#666;margin:8px 0 0;}
.newslist ul li .news-content p img{margin:5px 0 0 0;}
.newslist ul li .news-content a.more{margin:10px 0 0 0;color:#FD2100;font-size:14px;display:inline-block;}
.newslist ul li .news-content a.more i{color:#FD2100;font-size:13px;}


.newsnr{}
.newsnr h1{font-size:22px;line-height:1;margin:30px 0 0;color:#333;text-align:center;font-family:Arial;}

.newsnr .artInfo{padding:15px 0 20px;border-bottom:1px solid #D9D9D9;text-align:center;margin:25px 0 0;position:relative;}
.newsnr .artInfo::after{content:"";display:block;height:3px;background:#0B3A7B;width:200px;position:absolute;bottom:-2px;left:50%;margin:0 0 0 -100px;z-index: 1;}
.newsnr .artInfo span{margin:0 10px;line-height:20px;display:inline-block;font-size:15px;color:#666;}
.newsnr .artInfo span.time{background:url(../images/time.png) no-repeat left center;padding:0 0 0 20px;}
.newsnr .artInfo span.hit{background:url(../images/hit.png) no-repeat left center;padding:0 0 0 23px;}

.myart{margin:20px 0;line-height:26px;font-size:15px;color:#666;font-family:Arial;}
.myart p{margin:10px 0 0 0;}

.pnbar{margin-top:30px;}
.pnbar p{max-width:100%;margin:-1px 0 0 0;padding:10px 14px;border:1px solid #ddd;font-size:15px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.pnbar p a{color:#545454;}
.pnbar p:hover a{color:#1F60A4;}


/*-----about------*/

.history {position:relative;overflow:hidden;padding:60px 0 65px;}
.history h3{font-size:45px;color:#000;text-align:center;}

.history .list{position:relative;margin:40px 0 0;}
.history .swiper-container{height:400px;}
.history .swiper-container:after {content:'';width:100%;height:2px;background:#DADADA;position:absolute;right:0;top:199px;z-index:10;}
.history .swiper-wrapper{z-index:100;}

.history .swiper-slide .item{position:absolute;width:500px;}
.history .swiper-slide .item .t{width:500px;position:absolute;padding:0 0 0 80px;}
.history .swiper-slide .item .t p{width:290px;font-size:15px;color:#484848;line-height:24px;}
.history .swiper-slide .item .t img{float:right;width:246px;border-radius:10px;box-shadow:2px 2px 2px rgba(0,0,0,.2);}
.history .swiper-slide .item h6{color:#fd2100;font-size:30px;display:inline-block;position:absolute;}

.history .swiper-slide .item1{left:0;top:200px}
.history .swiper-slide .item2{left:350px;bottom:199px;}
.history .swiper-slide .item3{right:0;top:200px;}

.history .swiper-slide .item:nth-child(2n+1)::after{content:'';background:url(../images/ibg7.png) no-repeat;width:71px;height:231px;position:absolute;z-index:200;top:-32px;right:80px;}
.history .swiper-slide .item:nth-child(2n)::after{content:'';background:url(../images/ibg8.png) no-repeat;width:71px;height:231px;position:absolute;z-index:200;bottom:-32px;right:80px;}

.history .swiper-slide .item:nth-child(2n+1) .t{top:0;left:0;}
.history .swiper-slide .item:nth-child(2n) .t{bottom:0;left:0;}

.history .swiper-slide .item:nth-child(2n+1) h6{top:-70px;right:83px}
.history .swiper-slide .item:nth-child(2n) h6{bottom:-70px;right:83px}

.history .swiper-slide .item:nth-child(2n+1) .t p{padding:70px 0 0;}
.history .swiper-slide .item:nth-child(2n) .t p{padding:0 0 70px;}

.history .swiper-button-prev,.history .swiper-button-next{width:45px;height:45px;top:50%;margin-top:-22px;text-align:center;background:#FF2F2F;border-radius:3px;}
.history .swiper-button-prev,.history .swiper-container-rtl .swiper-button-next{left:-76px;right:auto;}
.history .swiper-button-next,.history .swiper-container-rtl .swiper-button-prev{right:-76px;left:auto;}
.history .swiper-button-prev i,.history .swiper-button-next i{color:#fff;font-size:25px;line-height:45px;}
.history .swiper-button-prev:hover,.history .swiper-button-next:hover{background:#f00;}

.aboutbanner{height:400px;background:url(../images/ibg2.jpg) no-repeat center;padding:85px 0 0;box-sizing:border-box;}
.aboutbanner .txt{background:rgba(0,0,0,0.5);font-size:36px;color:#fff;margin:0 120px;text-align:center;}
.aboutbanner h3{font-size:48px;color:#fff;padding:60px 0;line-height:60px;}


.about{padding:50px 0;background:#F6F6F6;}
.about .txt{float:right;width:610px;}
.about .txt h3{color:#484848;font-size:30px;}
.about .txt hr{width:73px;height:2px;background:url(../images/hr2.png) no-repeat;margin:25px 0;}
.about .txt p{color:#484848;font-size:14px;line-height:22px;}

.about .pic{float:left;width:505px;position:relative;margin:30px 0 0;}
.about .pic .swiper-box{overflow:hidden;}
.about .pic .swiper-slide {width:460px;height:262px;margin:20px 0;background:#fff;box-shadow:rgba(0,0,0,0.4) 0px 4px 10px 0px;}
.about .pic .swiper-slide a.video{display:block;width:100%;overflow:hidden;position:relative;}
.about .pic .swiper-slide a.video::after{content:'';background:url("../images/video.png") no-repeat center 100px;width:100%;height:100%;position:absolute;left:0;top:0;display:block;}
.about .pic .swiper-slide img {width:100%;display:block;}


.about3{padding:80px 0 80px 0;background:#F6F6F6;}
.about3 h3{font-size:30px;color:#484848;text-align:center;background:url(../images/hr03.png) no-repeat center bottom;padding:0 0 24px;}

.about3 .box{position:relative;}
.about3 .box img{position:relative;z-index:10;}
.about3 .box .t{position:absolute;z-index:1;left:260px;top:25px;background:#fff;width:780px;padding:30px 50px 30px 120px;color:#484848;line-height:28px;box-shadow:rgba(0,0,0,0.5) 0px 4px 10px 0px;box-sizing:border-box;font-size:17px;}

.about3 .box2{position:relative;text-align:right;}
.about3 .box2 img{position:relative;z-index:10;}
.about3 .box2 .t{position:absolute;z-index:1;right:232px;top:98px;background:#fff;width:780px;padding:30px 140px 30px 50px;color:#484848;line-height:28px;box-shadow:rgba(0,0,0,0.5) 0px 4px 10px 0px;box-sizing:border-box;font-size:17px;}


.about2{padding:60px 0;background:#F6F6F6;}
.about2 h3{font-size:45px;color:#000;text-align:center;}

.about2 .list{position:relative;margin-top:40px;}
.about2 .swiper-container .swiper-wrapper{padding:40px 0;}
.about2 .swiper-container .swiper-slide{position:relative;cursor:pointer;box-sizing:border-box;transition:all 0.3s ease 0s;}
.about2 .swiper-container .swiper-slide img{width:100%;display:block;}
.about2 .swiper-container .swiper-slide .t{background:#fff;padding:30px 35px 0;height:100px;box-sizing:border-box;}
.about2 .swiper-container .swiper-slide .t h5{font-size:21px;color:#484848;}
.about2 .swiper-container .swiper-slide .t p{font-size:13px;color:#484848;margin:5px 0 0;}
.about2 .swiper-container .swiper-slide .t span{font-size:13px;color:#484848;display:block;margin:10px 0 0;line-height:17px;}
.about2 .swiper-container .swiper-slide .t em{font-size:13px;color:#484848;display:block;font-weight:bold;margin:10px 0 0;line-height:20px;}

.about2 .swiper-container .swiper-slide:hover{transform:translate(0,-20px);-webkit-transform:translate(0,-20px);-ms-transform:translate(0,-20px);box-shadow:rgba(62,57,107,0.3) 0px 6px 16px 0px;}

.about2 .swiper-button-prev,.about2 .swiper-button-next{width:45px;height:45px;top:50%;margin-top:-22px;text-align:center;background:#FC2D2D;border-radius:3px;}
.about2 .swiper-button-prev,.about2 .swiper-container-rtl .swiper-button-next{left:-76px;right:auto;}
.about2 .swiper-button-next,.about2 .swiper-container-rtl .swiper-button-prev{right:-76px;left:auto;}
.about2 .swiper-button-prev i,.about2 .swiper-button-next i{color:#fff;font-size:25px;line-height:45px;}
.about2 .swiper-button-prev:hover,.about2 .swiper-button-next:hover{background:#f00;}


.business{background:#fff;padding:70px 0;position:relative;z-index:10;}
.business h3{font-size:45px;color:#000;text-align:center;}

.business .box{background:url(../images/global.jpg) no-repeat center top;margin-top:50px;padding:500px 0 0;position:relative;}
.business .box .mo-pic{display:none;}

.business .txt{}
.business .txt em{display:block;font-size:17px;color:#f00;}
.business .txt i{display:block;font-size:33px;color:#f00;margin:5px 0 0;}
.business .txt p{font-size:17px;color:#484848;margin:5px 0 0;}
.business .txt hr{background:#C7C7C7;width:168px;border:none;height:1px;margin:19px 0 0;}
.business .txt p:nth-of-type(2){margin:27px 0 15px;}

.certlist{text-align:center;padding:60px 0;}
.certlist h3{font-size:45px;color:#000;text-align:center;}

.certlist .list{text-align:center;position:relative;margin-top:30px;}
.certlist .swiper-box{overflow:hidden;}
.certlist .swiper-slide {width:300px;height:416px;margin:20px 0;background:#fff;box-shadow:rgba(0,0,0,0.4) 0px 4px 10px 0px;}
.certlist .swiper-slide a{width:100%;display:block;}
.certlist .swiper-slide img {width:100%;display:block;}

.certlist .list .swiper-button-prev,.certlist .list .swiper-button-next{width:45px;height:45px;margin-top:-22px;text-align:center;background:#FC2D2D;border-radius:4px;}
.certlist .list .swiper-button-prev i,.certlist .list .swiper-button-next i{color:#fff;font-size:25px;line-height:45px;}
.certlist .list .swiper-button-prev:hover,.certlist .list .swiper-button-next:hover{background:#f00;}
.certlist .list .swiper-button-prev,.certlist .list .swiper-container-rtl .swiper-button-next{left:-70px;right:auto;}
.certlist .list .swiper-button-next,.certlist .list .swiper-container-rtl .swiper-button-prev{right:-70px;left:auto;}


/*-----video------*/

.recipeslist ul{}
.recipeslist ul li{float:left;width:48%;margin:0 0 28px;box-sizing:border-box;position:relative;}
.recipeslist ul li:nth-child(2n){float:right;}
.recipeslist ul li .pic{float:left;width:206px;display:block;overflow:hidden;position:relative;border-radius:10px;box-shadow:rgba(0,0,0,0.3) 0px 4px 10px 0px;}
.recipeslist ul li .pic img{width:100%;display:block;transition:all 0.3s ease 0s;}
.recipeslist ul li .t{margin:0 0 0 206px;height:206px;padding:25px 30px 0;box-sizing:border-box;border-radius:10px;box-shadow:rgba(0,0,0,0.3) 0px 4px 10px 0px;}
.recipeslist ul li .t h5{font-size:20px;color:#484848;line-height:25px;}
.recipeslist ul li .t h5 a{color:#333;}
.recipeslist ul li .t h5 a:hover{color:#f00;}
.recipeslist ul li .t p{font-size:15px;color:#666;line-height:24px;margin:10px 0 0;}
.recipeslist ul li .more{text-align:right;margin:10px 0 0;}
.recipeslist ul li .more a{display:inline-block;font-size:15px;color:#f00;}

.recipeslist ul li:hover .t{background:#FF6363;}
.recipeslist ul li:hover .t h5 a{color:#fff;}
.recipeslist ul li:hover .t p{color:#fff;}
.recipeslist ul li:hover .more a{color:#fff;}

/*-----products------*/

.recipes{padding:0 0 40px 0;}
.recipes-top{margin:65px 0 0;}
.recipes-top h1{font-size:32px;color:#444;text-transform:uppercase;}
.recipes-top p{font-size:20px;color:#666;line-height:36px;margin:20px 0 0;}

.recipes-content{margin:50px 0 0;}
.recipes-content h5{font-size:28px;color:#444;text-transform:uppercase;}
.recipes-content ul{font-size:0;margin:20px 0 0;}
.recipes-content ul li{width:33.333333%;display:inline-block;font-size:20px;color:#666;line-height:40px;}
.recipes-content .t{margin:20px 0 0;}
.recipes-content p{font-size:20px;color:#666;line-height:36px;margin:0 0 10px;}

.recipes-tit{background:#F7F7F7;padding:40px 0;text-align:center;}
.recipes-tit p{color:#545454;font-size:24px;line-height:37px;margin-bottom:10px;}
.recipes-tit i{font-size:30px;}

.recipes-pic{padding:60px 0;}
.recipes-pic .list{position:relative;}
.recipes-pic .swiper-container .swiper-wrapper{box-sizing:border-box;}
.recipes-pic .swiper-container .swiper-slide{position:relative;cursor:pointer;box-sizing:border-box;padding:15px 10px;transition:all 0.3s ease 0s;}
.recipes-pic .swiper-container .swiper-slide::after{content:"";background:#000;width:80%;height:8px;position:absolute;top:0px;left:10%;}
.recipes-pic .swiper-container .swiper-slide a{width:100%;display:block;box-sizing:border-box;transition:all 0.3s ease 0s;}
.recipes-pic .swiper-container .swiper-slide img{width:100%;display:block;}

.recipes-pic .swiper-container .swiper-slide:hover a{box-shadow:rgba(0,0,0,0.4) 0px 4px 7px 0px;padding:13px;background:#fff;}
.recipes-pic .swiper-container .swiper-slide:hover::after{background:#f00;}

.recipes-pic .swiper-button-prev,.recipes-pic .swiper-button-next{width:45px;height:45px;top:50%;margin-top:-22px;text-align:center;background:#FC2D2D;border-radius:3px;}
.recipes-pic .swiper-button-prev,.recipes-pic .swiper-container-rtl .swiper-button-next{left:-76px;right:auto;}
.recipes-pic .swiper-button-next,.recipes-pic .swiper-container-rtl .swiper-button-prev{right:-76px;left:auto;}
.recipes-pic .swiper-button-prev i,.recipes-pic .swiper-button-next i{color:#fff;font-size:25px;line-height:45px;}
.recipes-pic .swiper-button-prev:hover,.recipes-pic .swiper-button-next:hover{background:#f00;}

/*-----faq------*/

.faq{}
.faq ul{}
.faq ul li{border-bottom:1px solid #ECECEC;}
.faq ul li h5{height:70px;line-height:70px;display:block;font-size:16px;color:#333;cursor:pointer;position:relative;}
.faq ul li h5 em{color:#333;padding:0 80px 0 0;display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.faq ul li h5 span{position:absolute;top:0;right:0;width:70px;height:70px;line-height:70px;display:block;text-align:center;}
.faq ul li h5 span i{color:#8D8D8D;font-size:22px;}
.faq ul li h5 span i::after{font-family:"qico";content:"\e7fe";}
.faq ul li .txt{display:none;padding:0 80px 10px 0;color:#484848;font-size:14px;}
.faq ul li .txt p{line-height:24px;}

.faq ul li.active h5 span i{color:#FF4040;}
.faq ul li.active h5 span i::after{content:"\e729";}

/*-----products------*/
.productlist ul{margin:0 0 0 -2%;}
.productlist ul li{float:left;width:31.3333%;margin:20px 0 0 2%;padding:5px;border:1px solid #ccc;border-radius:3px;text-align:center;box-sizing:border-box;position:relative;}
.productlist ul li .pic{width:100%;display:block;overflow:hidden;position:relative;border-radius:3px;}
.productlist ul li .pic img{width:100%;display:block;transition:all 0.3s ease 0s;}
.productlist ul li .t{width:100%;height:60px;display:table;text-align:center;}
.productlist ul li .t p{display:table-cell;padding:0 5px;vertical-align:middle;text-align:center;font-size:13px;}
.productlist ul li .t p a{color:#333;}
.productlist ul li .t p a:hover{color:#f00;}
.productlist ul li .inquire{display:block;border:1px solid #D8DDE6;background:#EAEDEF;border-radius:3px;font-size:15px;color:#333;height:38px;line-height:38px;}
.productlist ul li .inquire i{display:inline-block;font-size:14px;}

.productlist ul li:hover img{transform:scale(1.11);-webkit-transform:scale(1.11);}
.productlist ul li:hover .inquire{background:#f00;color:#fff;border:1px solid #f00;}
.productlist ul li:hover .inquire i{color:#fff;}

/*-----pro-view----*/

.pro_view_top{overflow:hidden;}

.pro_img{float:left;width:500px;}
.pro_img .view{width:100%;border:1px solid #E5E8EA;}
.pro_img .view .swiper-container{width:100%;}
.pro_img .view .swiper-container img{width:100%;display:block;}
.pro_img .view .arrow-left,.pro_img .view .arrow-right{background:rgba(0,0,0,0.3);position:absolute;top:50%;margin-top:-25px;width:28px;height:50px;z-index:10;text-align:center;}
.pro_img .view .arrow-left{left:0;}
.pro_img .view .arrow-right{right:0;}
.pro_img .view .arrow-left i,.pro_img .view .arrow-right i{color:#fff;font-size:15px;line-height:50px;}

.pro_img .preview {width:100%;position:relative;text-align:center;overflow:hidden;box-sizing:border-box;}
.pro_img .preview .swiper-container {width:100%;text-align:center;}
.pro_img .preview .swiper-wrapper{justify-content:center;}
.pro_img .preview .swiper-slide{cursor:pointer;width:65px;padding:10px 0 0;margin:0 2px;display:inline-block;box-sizing:border-box;position:relative;}
.pro_img .preview .swiper-slide::after{display:none;content:'';width:0;height:0;line-height:0;border-width:5px;border-style:dashed;border-bottom-style:dashed;border-color:transparent;border-bottom-color:transparent;vertical-align: middle;border-bottom-style:solid;border-bottom-color:#FD2100;position:absolute;top:0px;left:50%;margin:0 0 0 -5px;}
.pro_img .preview .swiper-slide img{width:100%;border:1px solid #D9D9D9;padding:2px;box-sizing:border-box;}
.pro_img .preview .active-nav img{border:1px solid #FD2100;}

.pro_img .preview .swiper-slide.active-nav::after{display:inline-block;}


.pro_view_inner{float:right;width:660px;}
.pro_view_inner h1{color:#000;font-size:28px;margin:10px 0 0 0;}

.pro_view_inner .para{font-size:15px;color:#666;margin:30px 0 0;line-height:24px;}
.pro_view_inner .para p{margin-bottom:5px;}
.pro_view_inner .table-response{width:100%;max-width:100%;overflow-x:auto;}
.pro_view_inner table{max-width:100%;border:1px solid #999;font-size:13px;margin:15px 0 20px 0;color:#666;}
.pro_view_inner table tr > td{padding:8px 15px;line-height:1.42857143;vertical-align:middle;border:1px solid #999;}

.pro_view_inner a.book{width:150px;height:40px;line-height:40px;text-align:center;font-size:15px;color:#fff;display:inline-block;background:#FF6600;}

.pro_view_inner .btn{margin:30px 0 0;font-size:0;}
.pro_view_inner .btn a{display:inline-block;margin-right:5px;width:140px;height:50px;line-height:50px;background:#FD2100;text-align:center;color:#fff;font-size:15px;margin-bottom:15px;}
.pro_view_inner .btn a i{font-size:14px;}


.pro_view_inner .share{margin:20px 0 0 0;font-size:14px;color:#fff;}
.pro_view_inner .share a{float:left;}
.pro_view_inner .share em{width:36px;height:36px;display:block;margin:0 5px 0 0;background:#CACACA;text-align:center;}
.pro_view_inner .share em i{font-size:20px;color:#fff;line-height:36px;}
.pro_view_inner .share em:hover{background:#23517A;}
.pro_view_inner .share em:hover i{color:#fff;}


.pro_tab_box{height:70px;margin-top:30px;}
.pro_tab{height:70px;background:#333940;width:1200px;box-sizing:border-box;z-index:99;}
.pro_tab.scroll-top{position:fixed;top:0px;left:calc(50% - 600px);z-index:100;}
.pro_tab ul{display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;}
.pro_tab ul li{line-height:70px;cursor:pointer;font-size:17px;color:#fff;text-align:center;display:-webkit-flex;display:flex;align-items:center;justify-content:center;-webkit-flex-grow:1;flex-grow:1;}
.pro_tab ul li:hover{color:#FF0000;}
.pro_tab ul li.active{background:#FF0000;color:#fff;}



.pro_text{margin:30px 0 0 0;position:relative;}

.pro_text .tit{height:60px;background:#F3F3F3;padding:14px 0 0;box-sizing:border-box;}
.pro_text .tit h5{border-left:3px solid #FD2100;padding:0 0 0 20px;color:#000;height:32px;line-height:32px;font-size:18px;}

.pro-content{padding:20px 15px;line-height:24px;font-size:17px;color:#333;}

.pro-content p{margin-bottom:15px;}
.pro-content .table-response{width:100%;max-width:100%;overflow-x:auto;}
.pro-content table{max-width:100%;width:100%;margin-bottom:20px;border:1px solid #dddddd;color:#333;font-size:14px;}
.pro-content table tr > td{padding:8px 10px;line-height:1.42857143;vertical-align:middle;border:1px solid #dddddd;}
.pro-content table tr > td p{margin:0;}


.pro-inquiry .tit,.related-pro .tit{height:60px;background:#333940;padding:14px 0 0;box-sizing:border-box;}
.pro-inquiry .tit h5,.related-pro .tit h5{padding:0 0 0 20px;color:#fff;height:32px;line-height:32px;font-size:18px;}


.pro-inquiry{margin:30px 0 0;}
.pro-inquiry .inquirbox{border:1px solid #D2D2CF;border-top:none;padding:20px 30px;}

.related-pro{margin:30px 0 0;}
.related-pro ul{margin:20px 0 0 -2%;}
.related-pro ul li{width:23%;float:left;background:#F1F1F1;text-align:center;padding:3px 3px 0;margin:0 0 0 2%;position:relative;cursor:pointer;box-sizing:border-box;}
.related-pro ul li .pic{width:100%;display:block;overflow:hidden;}
.related-pro ul li .pic img{width:100%;display:block;transition:all 0.3s ease 0s;}
.related-pro ul li .t{width:100%;display:table;height:40px;text-align:center;padding:10px 0;}
.related-pro ul li .t h6{display:table-cell;vertical-align:middle;font-size:17px;}
.related-pro ul li .t h6 a{color:#195ea6;}
.related-pro ul li .t h6 a:hover{color:#23517A;}

.related-pro ul li:hover img{transform: scale(1.08);-webkit-transform:scale(1.08);}


/*contact*/

.certbox{}
.certbox h3{line-height:50px;font-size:20px;color:#333;font-family:Arial;text-align:center;}
.certbox table{width:100%;border:1px solid #ddd;border-top:5px solid #EE8301; background:#fff;border-collapse: collapse;}
.certbox table th{text-align:center;border:1px solid #ddd;border-bottom:none;font-weight:bold;padding:12px 0;font-size:15px;color:#333;}
.certbox table th td{text-align:center;border:1px solid #ddd;border-bottom:none;font-weight:bold;padding:8px;}
.certbox table td{text-align:center;border:1px solid #ddd;border-bottom:none;padding:8px;}
.certbox table td img{width:120px;}
.certbox table td a.t{font-size:16px;color:#333;}
.certbox table td a.t:hover{color:#FF7F0E;text-decoration:underline;}
.certbox table td a.jian,.certbox table td a.jia{display:inline-block;width:30px;height:30px;line-height:30px;border:1px solid #E6E6E6;vertical-align:top;cursor:pointer;}
.certbox table td a.jian:hover,.certbox table td a.jia:hover{background:#FF7F0E;color:#fff;}
.certbox table td a.jian i,.certbox table td a.jia i{font-size:13px;}
.certbox table td input{display:inline-block;width:30px;height:30px;line-height:30px;font-family:Arial;padding:0;margin:0 2px;font-size:13px;border:1px solid #E6E6E6;color:#333;text-align:center;vertical-align:top;}

.certbox-form{border:1px solid #ddd;padding:0px 15px 15px;margin:20px 0 0 0;}

/*contact*/

.stit{padding:30px 0 0 0;}
.stit h3{font-size:46px;color:#333;line-height:50px;text-align:center;text-transform:uppercase;}
.stit hr{width:232px;height:21px;background:url(../images/hr1.png);border:none;margin:15px auto 0;}

.contact{}
.contact dl{border-top:1px solid #E6E6E6;border-bottom:1px solid #E6E6E6;padding:50px 0;}
.contact dl dd{float:left;width:33.333333%;padding:30px 20px;box-sizing:border-box;text-align:center;position:relative;}
.contact dl dd::after{content:"";background:#E6E6E6;display:inline-block;position:absolute;right:0;top:30px;bottom:30px;width:1px;}
.contact dl dd:last-child::after{display:none;}
.contact dl dd i{color:#FD2100;font-size:40px;}
.contact dl dd p{color:#333;margin:15px 0 0 0;font-size:16px;height:36px;}
.contact dl dd p a{color:#333;}

.contact ul{margin:40px 0 0 -2%;}
.contact ul li{float:left;width:31.333333%;padding:20px 15px 0;height:280px;margin:0 0 0 2%;box-sizing:border-box;text-align:center;border:1px dashed #EBEBEB;}
.contact ul li:last-child{border-right:none;}
.contact ul li em{background:#525252;width:80px;height:80px;border-radius:50%;text-align:center;display:inline-block}
.contact ul li em i{font-size:35px;color:#fff;line-height:80px;}
.contact ul li h6{font-size:20px;color:#484848;margin:15px 0;font-weight:bold;}
.contact ul li p{color:#333;margin:0 0 5px;font-size:15px;line-height:24px;}
.contact ul li p a{color:#333;}
.contact ul li p a:hover{color:#18469D;}


.contact-inquiry{margin:70px 0 0 0;background:url(../images/ibg3.jpg) no-repeat;padding:80px 0;background-attachment:fixed;background-size:cover;box-sizing:border-box;}

.contact-inquiry .txt{float:left;width:400px;height:460px;border-radius:20px;background:rgba(255,0,0,0.7);padding:80px 50px 0;box-sizing:border-box;}
.contact-inquiry .txt h3{text-transform:uppercase;font-size:30px;font-weight:bold;color:#000;text-align:center;}
.contact-inquiry .txt h4{font-size:18px;font-weight:bold;color:#000;margin:20px 0 0;}
.contact-inquiry .txt p{margin:25px 0 0;font-size:16px;line-height:24px;color:#fff;}

.contact-inquiry .contact-inquiry-box{float:right;width:570px;}

.inquirbox{}
.inquirbox .row{margin-bottom:15px;}
.inquirbox input[type="text"],.inquirbox textarea{padding:10px 10px;font-size:15px;border:1px solid #D2D2CF;width:100%;line-height:22px;text-align:left;color:#111;box-sizing:border-box;}
.inquirbox textarea{max-width:100%;width:100%;resize:none;}
.inquirbox input[type="text"]:focus,.inquirbox textarea:focus{box-shadow:0 0 5px #999;background:#fafafa;border-color:#999;outline:0}
.inquirbox .red{color:#f00;font-weight:bold;}
.inquirbox .yzm { width:70%; margin-right:10px;}
.inquirbox img {cursor: pointer; margin-left: 3px; display: inline-block;vertical-align: middle;}
.inquirbox input.submit{display:block;background:#FD2100;color:#fff;line-height:40px;width:140px;font-size:18px;text-align:center;cursor:pointer;margin:0 auto;}

.map{margin:50px 0;}
.map img{width:100%;box-shadow: rgba(0,0,0,0.2) 0px 2px 6px 0px;}


/*-----分页----*/
.digg{margin:30px 0 20px;clear:both;line-height:28px;text-align:center;text-align:right;}
.digg a,.digg span{line-height:16px;padding:7px 12px;margin:0 0 0 5px;display:inline-block;border:1px solid #C9CACA;color:#555;background:#fff;font-size:13px;font-family:Arial;}
.digg a:active{border:#0A5A6A 1px solid;color:#f18101; }
.digg span.disabled{color:#fff;border:1px solid #F18101;background:#fff;}
.digg span.disabled,.digg a:hover{border:1px solid #f00;background:#f00;color:#fff;}